Subject: [bug#56150] [PATCH 0/2][core-updates] gnu: mesa: Update to 22.1.2.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 02 Jul 2022 03:24:45 +0200

Hi,

I enjoyed a system based on this Mesa for a good week before laptop went 
boom (for, I should add, unrelated reasons).  This enjoyment included 
much VAAPIs, Minetests, and all the good stuff.

For those worried about older hardware, I'll add that said machine is an 
X230T from 2012 with 'Intel HD 4000' graphics (so 3rd generation Intel).

In other words, LGTM,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.